E-MailRelay

Classes | Namespaces | Functions
gssl_mbedtls_keygen.h File Reference
`#include <string>`
`#include <stdexcept>`
Include dependency graph for gssl_mbedtls_keygen.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | GSsl::MbedTls::Error
| An exception class for GSsl::MbedTls classes. More...

## Namespaces
namespace | GSsl
| TLS/SSL transport layer security classes.
namespace | GSsl::MbedTls
| A namespace for implementing the GSsl interface using the mbedtls library.

## Functions
std::string | GSsl::MbedTls::generateKey (const std::string &issuer_name)